/* ==========================================
   INFORMÁCIE PRE OBČANOV
========================================== */

.citizen-info{

    margin:50px 0;

}
.citizen-info h2{

    margin-bottom:20px;

}

.info-grid{

    display:grid;

    grid-template-columns:repeat(4,1fr);

    gap:20px;

}

.info-card{

    display:flex;

    flex-direction:column;

    justify-content:center;

    align-items:center;

    text-align:center;

    min-height:75px;

    padding:15px;
	
	border:1px solid #e8e8e8;

    border-top:2px solid var(--secondary);

}

.info-card .icon{

    font-size:1.3rem;

    margin-bottom:4px;

}

.info-card span:last-child{

    font-size:.85rem;

    font-weight:600;

}

.info-card:hover{

     border-color:var(--primary);

    transform:translateY(-4px);

}